.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flex-pauseplay span{text-transform:capitalize;}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{width:100%;display:block;}
.flexslider .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .flexslider .slides{display:block;}
* html .flexslider .slides{height:1%;}
.no-js .flexslider .slides > li:first-child{display:block;}
.flexslider{background:#fff;position:relative;zoom:1;}
.flexslider .slides{zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.carousel li{margin-right:5px;}
.flexslider:hover .flex-direction-nav .flex-prev{opacity:0.7;left:10px;}
.flexslider:hover .flex-direction-nav .flex-prev:hover{opacity:1;}
.flexslider:hover .flex-direction-nav .flex-next{opacity:0.7;right:10px;}
.flexslider:hover .flex-direction-nav .flex-next:hover{opacity:1;}
.flex-direction-nav .flex-disabled{opacity:0!important;filter:alpha(opacity=0);cursor:default;}
.flex-control-nav{width:100%;position:absolute;bottom:-25px;text-align:center;}
.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(255, 205, 187, 0.9);cursor:pointer;text-indent:-9999px;-webkit-box-shadow:inset 0 0 3px rgba(204, 55, 240, 0.3);-moz-box-shadow:inset 0 0 3px rgba(204, 55, 240, 0.3);-o-box-shadow:inset 0 0 3px rgba(204, 55, 240, 0.3);box-shadow:inset 0 0 3px rgba(204, 55, 240, 0.3);-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}
.flex-control-paging li a:hover{background:#333;background:rgba(255, 250, 240, 0.7);}
.flex-control-paging li a.flex-active{background:#0000FF;background:rgba(255, 69, 0, 0.9);cursor:default;}

.slidebox {
  padding: 10px 15px;
  text-align: center;
  background: #ccc;
  margin-bottom: 15px;
  cursor: pointer;
  display: inline-block;
}

.slidebox:hover {
  filter: alpha(Opacity=70);
  opacity: 0.8;
}